Create a new case within the case management system. A case owner username can be provided who must be a platform user unless fallbackToCompanyAdminUser is set to true.

Sample request:
POST /cases?fallbackToCompanyAdminUser=true
{
"companyCaseId": "my-own-reference-id-123",
"caseOwnerUsername": "[email protected]",
"deceased": {
"firstName": "Grace",
"lastName": "Hopper",
"dateOfDeath": "1992-01-01"
}
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
boolean
Body Params
string
required
length between 0 and 100

Your own company id to reference the case.

string | null

The email address of the user who will own the case. Will fall back to the logged-in user or the integration user if using client credentials, if not set.
Can be configured to fall back to a company admin user if the specified user is not found using the fallbackToCompanyAdminUser query parameter.
Do not use in conjunction with CaseOwnerId.

int32 | int32 | null
^-?(?:0|[1-9]\d*)$

The ID of the user who will own the case. Will fall back to the logged-in user or the integration user if using client credentials, if not set.
Can be configured to fall back to a company admin user if the specified user is not found using the fallbackToCompanyAdminUser query parameter.
Do not use in conjunction with CaseOwnerUsername.

deceased
object
required
Headers
string
enum
Defaults to application/json-patch+json

Generated from available request content types

Allowed:
Responses

Language
Credentials
OAuth2
Required Scopes
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json